.modal-wizard .wizard-pane {
	display: none;
}

.modal-wizard .wizard-pane.active {
	display: block;
}

.modal-wizard .btn-red {
	color: #fff;
}

.modal-wizard .btn-red:hover {
	color: #fff;
}

.modal-wizard .wizard-upload-thumb {
	max-height: 100px;
	overflow: hidden;
	position: relative;
}

.modal-wizard .wizard-upload-thumb img {
	max-width: 100%;
	height: auto;
}

.modal-wizard .wizard-upload-thumb:hover:after {
	content: ' ';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(255, 255, 255, 0.25);
}

.modal-wizard .btn-red {
	color: #fff !important;
}

.modal-wizard .btn-red:hover {
	color: #fff !important;
}

.modal-wizard .collapse-last-group {
	margin-top: -0.75em;
}

.modal-wizard a[href] {
	text-decoration: underline;
}

.modal-wizard .wizard-summary label {
	cursor: pointer;
}

.modal-wizard .wizard-summary label:hover {
	color: #900;
}